/**********************************************************************
 * Software Copyright Licensing Disclaimer
 *
 * This software module was originally developed by contributors to the
 * course of the development of ISO/IEC 14496-10 for reference purposes
 * and its performance may not have been optimized.  This software
 * module is an implementation of one or more tools as specified by
 * ISO/IEC 14496-10.  ISO/IEC gives users free license to this software
 * module or modifications thereof. Those intending to use this software
 * module in products are advised that its use may infringe existing
 * patents.  ISO/IEC have no liability for use of this software module
 * or modifications thereof.  The original contributors retain full
 * rights to modify and use the code for their own purposes, and to
 * assign or donate the code to third parties.
 *
 * This copyright notice must be included in all copies or derivative
 * works.  Copyright (c) ISO/IEC 2004-2016.
 **********************************************************************/
#ifndef _REFDISP_H
#define _REFDISP_H

#if EXT3D 
typedef struct ReferenceDisplayInfoSEI
{
  ThreeDVAESEI ref_baseline;
  ThreeDVAESEI ref_display_width;
  ThreeDVAESEI ref_viewing_distance;
}ReferenceDisplayInfoSEI;

extern void init_ref_display_info_SEI(ReferenceDisplayInfoSEI* reference_display_info);
#endif

#endif
