/**********************************************************************
 * Software Copyright Licensing Disclaimer
 *
 * This software module was originally developed by contributors to the
 * course of the development of ISO/IEC 14496-10 for reference purposes
 * and its performance may not have been optimized.  This software
 * module is an implementation of one or more tools as specified by
 * ISO/IEC 14496-10.  ISO/IEC gives users free license to this software
 * module or modifications thereof. Those intending to use this software
 * module in products are advised that its use may infringe existing
 * patents.  ISO/IEC have no liability for use of this software module
 * or modifications thereof.  The original contributors retain full
 * rights to modify and use the code for their own purposes, and to
 * assign or donate the code to third parties.
 *
 * This copyright notice must be included in all copies or derivative
 * works.  Copyright (c) ISO/IEC 2004-2016.
 **********************************************************************/


#include "global.h"

#if EXT3D 
#include "3dv_acquisition.h"
#include "3dv_refdisp.h"

void init_ref_display_info_SEI(ReferenceDisplayInfoSEI* reference_display_info)
{
    reference_display_info->ref_baseline.pred_mode=1;
    reference_display_info->ref_baseline.exponent_size = 6;


    reference_display_info->ref_display_width.pred_mode = 1;
    reference_display_info->ref_display_width.exponent_size = 6;


    reference_display_info->ref_viewing_distance.pred_mode = 1;
    reference_display_info->ref_viewing_distance.exponent_size = 6;
}
#endif
